.evntcarrdv
{	
	width:100%;	
	color: #2e0079;
	background-color:white;
	font-size:30px;	
	float:left;
	clear:both;
	margin-left:0px;
	display:block;
	margin-bottom:50px;
	margin-top:25px;
	padding-top:0px;
}
.evntcarrs
{
	display:block;
	margin:0px;
	padding-top:0.3rem;
	padding-bottom:0.3rem;
	padding-left: 0.4rem;
	font-size: 1.25rem;
	/*margin-left:25px;*/
	color: rgb(var(--bs-mdbl-rgb));
	font-family:fnts_brnd;
}
#prtflgn
{
    font-family:fnts_lnks;
}
#prtflnv
{
    font-family:fnts_lnks;
}
.nvbrtxtclr
{
	color:#2e0079;
}
.hmpgnv
{
	width: 96%;
}
.fairnav
{
	color: white;
	background-color: #ffffffee;
	padding-top:5px;
	padding-bottom:4px;
	border-top: 3px solid #ffffffaa;
	border-bottom: 3px solid #ffffffaa;
	border-left:3px solid #ffffff;
	border-right:3px solid #ffffff;
	border-radius: 0px;	
	min-height:40px;	
	clear:both;
	/*float:left;*/
	display:inline-flex;	
	/*min-width:100%;*/
	margin-bottom:50px;
	margin-left:13px;
	padding-left:5px;
	position:relative;
	z-index:2;
	width:97%;
}
.fairnav>a
{
	color: white;
	border-radius:0px;
	font-size:16px;
	/*background-color: #0F50A4;*/
	text-decoration:none;
	/*margin-right:20px;<--original value before image gallery tab*/
	/*margin-right:5px;*/
	margin-right:5px;
	padding-top:50px;
	padding-right:5px;
	padding-left:5px;
	float:right;
	height:130px;
	text-align:center;
	width:125px;
	box-shadow:0.5px 0.5px 0px 0px #ffffffdd;
	background-image: linear-gradient(#0F50A4,#000C70);
}
.navbar a
{
	/*width: 10%;*/
}
.usrdropdown-item {
  display: inline-block;
  /*width: 100%;*/
  padding: var(--bs-dropdown-item-padding-y) var(--bs-dropdown-item-padding-x);
  clear: both;
  font-weight: 400;
  color: var(--bs-dropdown-link-color);
  text-align: inherit;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border: 0;
  border-radius: var(--bs-dropdown-item-border-radius,0);
}
.fairnav:hover
{	
	border-top: 3px solid #FFFFFF;
	border-bottom: 3px solid #FFFFFF;
	background-color:#ffffff!important;
}
.fairnav>a:hover
{
	background-color: #000C70;
	background-image: linear-gradient(#000C70,#0F50A4);
}
.hdrlngbtns
{
	display: block;
    position: relative;
    clear: right;
    float: right;
    margin-left: 0.5rem;
}
.hmpgpd
{
	--bs-navbar-padding-y: 1rem;
	margin-bottom: 5%;
}
.scndnv
{
	margin-bottom: 5%;
	font-family:fnts_lnks;
}
.nvbrtglclr
{
	background-color: #709bce;
}
.srprsshvr:hover
{
	color: #2e0079;
}
.hdrlngbtns a
{
	color: #000C70;
	text-decoration: none;
}
.alrtsntfctnsl
{
	display: inline-block;
	position: relative;
	height: 25px;
	width: 25px;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	color: white;
	background-color: #000C70;
	padding-top:0.1rem;
}
.alrtsntfctnsr
{
	display: inline-block;
	position: relative;
	height: 25px;
	width: 25px;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	color: white;
	background-color: #000C70;
	padding-top:0.1rem;
}
.chngpsswrd
{
	display: block;
    position: relative;
    font-size: 16px;
    margin-top: 5px;
    float: inline-start;
    margin-left: 48%;
}
.psswrdspn
{

}
.ntfctnsnlrts
{
	display: inline-block;
	position: relative;
	float: right;
    margin-left: 20px;
}
/********************/
.alrtnav
{
	display: inline-block;
}
.usralrts
{
	background: #000C7066;
    position: absolute;
    width: 255px;
    top: 55px;
    left: 77.5%;
    height: 195px;
    z-index: 2;
}
.lrtlst
{
	display: block;
    position: relative;
    list-style: none;
    padding-left: 0px;
    border: 1px solid white;
    height: 160px;
    margin-bottom: 2px;
    overflow-y: auto;
}
.lrtlst::-webkit-scrollbar-button:vertical:nobutton
{
}
.lrtlst::-webkit-scrollbar
{
	width:5px;
	border-radius: 5px;
}
.lrtlst::-webkit-scrollbar-track
{
	min-height: 25px;
	height: 25px;
	max-height: 25px;
	background: #EEEEEE;
	border-radius: 5px;
}
.lrtlst::-webkit-scrollbar-thumb
{
	background: #000C70;
	border-radius: 5px;
}
.lrtlst li 
{
	height: auto;
    width: 98%;
    margin: auto;
    background-color: #EEEEEE;
    border: 1px solid #000C70;
    border-radius: 2px;
    margin-top: 2.5px;
    text-align: left;
    padding-top: 7px;
    padding-left: 7px;
    padding-bottom: 7px;
    font-size: 14px;
}
.clrlrts
{
	display: block;
    position: relative;
    width: 96%;
    margin-left: 2px;
    border: 1px solid #000C70;
    border-radius: 2px;
    color: #000C70;
    background-color: #EEEEEE;
    outline: none;
}
.clrlrts:focus
{
	border: none;
	outline: none;
}
/********************/
.tcktalrts
{
	background: #000C7066;
    position: absolute;
    width: 250px;
    top: 55px;
    left: 79.7%;
    height: 195px;
    z-index: 2;
}
.tcktlrtlst
{
	display: block;
    position: relative;
    list-style: none;
    padding-left: 0px;
    border: 1px solid white;
    height: 160px;
    margin-bottom: 2px;
    overflow-y: auto;
}
.tcktlrtlst::-webkit-scrollbar-button:vertical:nobutton
{
}
.tcktlrtlst::-webkit-scrollbar
{
	width:5px;
	border-radius: 5px;
}
.tcktlrtlst::-webkit-scrollbar-track
{
	min-height: 25px;
	height: 25px;
	max-height: 25px;
	background: #EEEEEE;
	border-radius: 5px;
}
.tcktlrtlst::-webkit-scrollbar-thumb
{
	background: #000C70;
	border-radius: 5px;
}
.tcktlrtlst li 
{
	height: auto;
    width: 98%;
    margin: auto;
    background-color: #EEEEEE;
    border: 1px solid #000C70;
    border-radius: 2px;
    margin-top: 2.5px;
    text-align: left;
    padding-top: 7px;
    padding-left: 7px;
    padding-bottom: 7px;
    font-size: 14px;
}
.clrtcktlrts
{
	display: block;
    position: relative;
    width: 96%;
    margin-left: 2px;
    border: 1px solid #000C70;
    border-radius: 2px;
    color: #000C70;
    background-color: #EEEEEE;
    outline: none;
}
.clrtcktlrts:focus
{
	border: none;
	outline: none;
}
/********************/
.nvgtnvrflw
{
	overflow-y: auto;
    height: 400px;
}
.nvgtnvrflw::-webkit-scrollbar
{
	background-color: #000C7000;
	border-radius:10px;
	width: 8px;
	/*direction: rtl;*/
	/*transform: rotate(180deg);*/
}
.nvgtnvrflw::-webkit-scrollbar-button
{
	background-color: #000C7000;	
}
.nvgtnvrflw::-webkit-scrollbar-track
{
	background-color: #000C7000;
	border-radius: 10px;
}
.nvgtnvrflw::-webkit-scrollbar-track-piece
{
	background-color: #000C7077;
	outline: #000C7077;
	border-radius: 10px;
}
.nvgtnvrflw::-webkit-scrollbar-thumb
{	
	background-color: #FFFFFF;
	border-radius: 10px;
	width: 7px;
	outline: 1px solid #000C7077;
}
/*************/
.nvlnklst
{
	float: right;
}
.nvlnksrght
{
	display: inline-block;
}
.nvlnkfnt
{
	font-size: 1rem;
}
.hdrlngbtnseng
{
	padding-right: 0rem;
}
.hdrlngbtnsfr
{
	padding-left: 0rem;
}
.nvlcl
{
	display: inline-block;
}
.nvlcl a
{
	color: rgb(var(--bs-mdbl-rgb));
	text-decoration: none;
}